uuid: e31b7f31-1afd-4f70-9130-e560e6a10084
langcode: fr
status: true
dependencies:
  config:
    - field.storage.node.body
    - node.type.theme
  module:
    - text
id: node.theme.body
field_name: body
entity_type: node
bundle: theme
label: Présentation
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  display_summary: true
  required_summary: false
field_type: text_with_summary
